<!-- //////////////////////START-SECTION-USER-EDIT////////////////////////////// -->
<div class="card">
    <form role="form" id="form-u" enctype="multipart/form-data">

        <div class="card-header">
            <h2>Editar/Crear Usuarios</h2>						
        </div>

        <div role="tabpanel">
            <ul class="tab-nav" role="tablist">
                <li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
                <li><a href="#contact-info" aria-controls="address-phone-number" role="tab" data-toggle="tab">Información de Contacto >></a></li>					
            </ul>

            <div class="tab-content">
                <div role="tabpanel" class="tab-pane active" id="basic-info" name="basic-info">
                    <div class="container p-15">
                        <p class="c-blue">Información Básica</p>
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">
                                    <div class="col-sm-12">

                                        <div class="fileinput fileinput-new m-l-15" data-provides="fileinput">
                                            <div class="fileinput-preview thumbnail" data-trigger="fileinput">
                                                {% if user.user_photo != '' %}
                                                    <img src="/plataforma/template/img/profile-pics/{{user.user_photo}}">
                                                {% endif %}
                                            </div>
                                            <div class="pull-right m-t-25 m-l-15">
                                                <span class="btn btn-info btn-file">
                                                    <span class="fileinput-new">Cargar foto</span>
                                                    <span class="fileinput-exists">Modificar</span>
                                                    <input id="user_photo" name="user_photo" type="file">
                                                    <input id="name_photo" name="name_photo" type="hidden">
                                                </span>
                                                <a href="#" class="btn btn-danger fileinput-exists" data-dismiss="fileinput">Eliminar</a>
                                            </div>
                                        </div>
                                        
                                    </div>
                                    <div class="col-sm-12">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                            <div class="fg-line fu1Has">
                                                <input class="form-control" placeholder="Nombre" name="user_name" id="user_name" type="text" value="{{user.user_name}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                            <div class="fg-line fu2Has">
                                                <input class="form-control" placeholder="Apellido" name="user_lastname" id="user_lastname" type="text" value="{{user.user_lastname}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-lock-outline"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Password" name="user_password" id="user_password" type="text">
                                            </div>
                                        </div>	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                            <div class="fg-line fu3Has">
                                                <input class="form-control" placeholder="Cargo" name="cargo" id="cargo" type="text" value="{{user.user_statuscompany}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-accounts-alt"></i></span>
                                            <div class="fg-line fu4Has">
                                                <select class="chosen" name="grupo" id="grupo">
                                                    {% for g in groups %}
                                                        <option value="{{g.group_id}}" {% if user.group_id==g.group_id %} selected {% endif %}>{{g.group_name}}</option>
                                                    {% endfor %}
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-ticket-star"></i></span>
                                            <div class="fg-line fu5Has">
                                                <input class="form-control" placeholder="DNI" name="user_dniciut" id="user_dniciut" type="text" value="{{user.user_dniciut}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                            <div class="fg-line fu6Has">
                                                <input class="form-control" placeholder="Email" name="user_email" id="user_email" type="text" value="{{user.user_email}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                            <div class="fg-line">
                                                <select class="chosen" name="area" id="area">
                                                    {% for a in areas %}
                                                        <option value="{{a.area_id}}" {% if user.area_id==a.area_id %} selected {% endif %}>{{a.area_name}}</option>
                                                    {% endfor %}
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                            <div class="fg-line">
                                                <select class="selectpicker" name="user_status" id="user_status">
                                                    <option value="1">Activo</option>
                                                    <option value="0">Inactivo</option>
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="m-t-25 text-right">
                            <button type="submit" class="btn btn-primary sa-guardar eu-f"><i class="zmdi zmdi-check"></i> Guardar</button>
                        </div>

                    </div>
                </div>

                <div role="tabpanel" class="tab-pane" id="contact-info" name="contact-info">
                    <div class="container p-15">
                        <p class="c-blue">Información de Contacto</p>

                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Email personal" name="user_personalemail" id="user_personalemail" type="text" value="{{user.user_personalemail}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Teléfono" name="user_phone" id="user_phone" type="text" value="{{user.user_phone}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-home"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Dirección" name="user_address" id="user_address" type="text" value="{{user.user_address}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-calendar-alt"></i></span>
                                            <div class="fg-line">
                                                <input type='text' class="form-control date-picker" name="user_birthday" id="user_birthday"  placeholder="Fecha Nacimiento" value="{{user.user_birthday|date('d/m/Y')}}">
                                            </div>
                                        </div>	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-calendar-alt"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Fecha Ingreso" name="user_datein" id="user_datein" readonly type="text" value="{{user.user_datein}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-smartphone-android"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Teléfono movil" name="user_movilephone" id="user_movilephone" type="text" value="{{user.user_movilphone}}">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-local-post-office"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Código postal" name="user_cp" id="user_cp" type="text" value="{{user.user_cp}}">
                                            </div>
                                        </div>	
                                    </div>												
                                </div>
                            </div>
                        </div>

                        <div class="m-t-25 text-right">
                            <button type="submit" class="btn btn-primary sa-guardar eu-f"><i class="zmdi zmdi-check"></i> Guardar</button>
                        </div>

                    </div>
                </div>
            </div>

        </div>

    </form>
</div>

<div class="card">
    <div class="card-header">
        <h2>Marcas</h2>						
    </div>

    <div class="row p-25">

        <!-- Basic Info -->
        {% for b in brands %}
            <div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
                <label class="checkbox checkbox-inline m-r-20">
                    <input type="checkbox" class="brands_check" value="{{b.brand_id}}-{{user.user_id}}" {% if b.brand_id in brands_user %} checked {% endif %}>
                    <i class="input-helper"></i> {{b.brand_name}}
                </label>
            </div>
        {% endfor %}
    </div>					
</div>
<!-- //////////////////////END-SECTION-USER-EDIT////////////////////////////// -->